@charset "utf-8";
/* CSS Document */

/*index*/






#contenido { background:#FFF; width:996px; /*El 6 de 996 es para los bordes de los DIVs*/ height:auto; padding-top:10px; float:left; position:relative;  }


#central { width:700px; height:auto; margin-left:10px; /*margin-right:10px;*/ background:#f6f6f6; border: 1px solid #cdd6e3; float:left; 
				padding:20px 20px 20px 20px; }
#central img { float:left; border: 1px solid #cdd6e3;}

#central ul { clear:both; float:left; position:relative; margin-top:20px;  padding:0px 0px 0px 0px; width:700px; }
#central li { margin-top:20px; margin-bottom:20px; }

#central a { color:#000; }
#navegador a { color:#234A8B; }

/*En la página papers, por SEO,  el h1 ha de ser el título no la cabecera de la revista. Por eso sustituimos los valores de h1 por p.EurJAnat*/
p.EurJAnat { padding-top:0px; margin-top:30px; margin-bottom:25px; width:996px;}
img { border:none; }

h1, h2, h3, h4 { clear:both; float:left; position:relative; margin-top:40px;  padding:0px 0px 0px 0px; width:700px; color:#000; font-weight:normal; }
#central p { clear:both; float:left; position:relative; margin-top:40px;  padding:0px 0px 0px 0px; width:700px; color:#000; }
#central p.tag-afiliacion { clear:none; font-size:14px; text-align:center; margin-top:15px;}
h5 { clear:none; color:#3b5f97; float:left; position:relative; margin-top:90px; left:20px; font-size:12px; font-weight:bold; width:400px;}
h1 { font-size:20px; font-weight:bold; text-align:center; line-height:22px;}
h4 { font-size:16px; text-align:center; margin-top:20px;}
h3 { font-size:12px; text-align:justify; margin-top:20px; }
h2 { font-size:12px; text-align:left; margin-top:20px;}

/*Considerar las cabeceras h para SEO/*



/*Borrar*/

#central .titulo { font-weight:bold; font-size:13px; }
#central .autores { font-size:12px; }